<?php
error_reporting(0);
global $db, $CcTvAi_com_userid;
if(!eregi($_SERVER['SERVER_NAME'], $_SERVER['HTTP_REFERER'])) {
    exit();
}
close_browse();
	if(!$CcTvAi_com_userid){echo'请先登录！';}
	$id = SafeRequest("id","get");
global $db;
$sql="select * from " . tname('pay') . " where cd_uid='$CcTvAi_com_userid' and cd_id='$id'";
if($row=$db->getrow($sql)) {
	//执行
				echo '<html><head><title>页面加载中.....</title><meta http-equiv="content-type" content="text/html; charset=gb2312"></head><script language=javascript>setTimeout("document.form1.submit()",1)</script><body>页面加载中.....<form name="form1" method="post" action="https://shenghuo.alipay.com/send/payment/fill.htm"><input type="hidden" name="payAmount" value="'.$row['cd_rmb'].'"><input type="hidden" name="optEmail" value="'.cd_xalipayuser.'"><input type="hidden" name="title" value="订单号：'.$row['cd_key'].'"><input type="hidden" name="memo" value="'.$row['cd_name'].'"></form></body></html>';
}else{
	echo '很抱歉，订单不存在！';
}
?>